/* FINAL DRAGON MENU INITIALIZER 4/25/05
JESSE HARRIS
INITIALIZATIONS FOR DISPLAYING THE GAME MAIN MENU
*/
#include <mygba.h>
#include <hel.h>
#include "gfx/menu.raw.c"
#include "gfx/menu.pal.c"

//below are palette colors used for color change code
//color 77 is continue
//color 110 is start
void myMenuInit()
{
        ham_SetBgMode(4);
        ham_LoadBGPal256((void*)menu_Palette);
        ham_LoadBitmap((void*)menu_Bitmap);
        ham_FlipBGBuffer();
        ham_SetBgPalColRGB(77, 50, 50, 50);
        ham_SetBgPalColRGB(110, 50, 50, 50);
        return;
}



/* END OF FILE */
